Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 03:21:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team, 

I had placed order for a baby travel cot on the 29th January with order No 9412572711. The delivery date was 30th January but I haven’t yet received any communication from the FODEL regarding my delivery details or pick up. I have to travel to my home country on the 2nd of February and tomorrow is the last date that I can receive my order. If not than I would have to cancel it and take the refund. I hope you can look into the issue for me and expedite the delivery process. 

Thank You https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5651124